Subject: Re: [PATCH] bc47xx : fix ssb irq setup

From: Florian Fainelli <[email-masked]>
Date: Thu, 11 Jun 2009 09:59:36 +0200

Hi Matthieu, Michael,

Le Monday 25 May 2009 19:55:58 matthieu castet, vous avez écrit :
> Michael Buesch wrote:
> > On Tuesday 19 May 2009 00:06:12 matthieu castet wrote:
> >> Hi,
> >>
> >>
> >> [1] http://www.danm.de/files/src/bcm5365p/REPORTED_DEVICES
> >>
> >> Signed-off-by: Matthieu CASTET <[email-masked]>
> >
> > If this works on all devices, I'm OK with this. Please submit to
> > [email-masked] You can add my ack.
>
> Well I have only a wl500gd.
> I have submit it on openwrt project in order to test in more devices.

It makes the IPsec core work on my Netgear WGT634U and I did not see any 
regression on a Linksys WRT54GS.

Tested-by: Florian Fainelli <[email-masked]>
--